## ros-kinetic-libphidgets 0.6.17

=== debian/changelog ===
ros-kinetic-libphidgets (0.6.17-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 25 May 2020 22:00:00 -0000

ros-kinetic-libphidgets (0.6.16-1xenial) xenial; urgency=high

  * Merge pull request #109 <https://github.com/ipa320/cob_extern/issues/109> from fmessmer/noetic_release
    Noetic release
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 25 May 2020 22:00:00 -0000

ros-kinetic-libphidgets (0.6.15-1xenial) xenial; urgency=high

  * Merge pull request #106 <https://github.com/ipa320/cob_extern/issues/106> from fmessmer/upgrade_dlib_19.9
    suppress warnings + upgrade dlib 19.9
  * more -Wno-* for melodic
  * Merge pull request #102 <https://github.com/ipa320/cob_extern/issues/102> from fmessmer/suppress_warnings
    add -Wno-* compile option to suppress warnings
  * add -Wno-* to libphidgets
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-libphidgets (0.6.14-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-libphidgets (0.6.13-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-libphidgets (0.6.12-1xenial) xenial; urgency=high

  * Merge pull request #92 <https://github.com/ipa320/cob_extern/issues/92> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Contributors: Felix Messmer

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-libphidgets (0.6.11-1xenial) xenial; urgency=high

  * fix libphidgets download url
  * fix include_dirs in cmake_extras
  * use EXPORTED_TARGETS
  * final consistency
  * migrated libphidgets to catkin-native wrapping
  * Contributors: Matthias Gruhler, ipa-fxm

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-kinetic-libphidgets (0.6.10-1xenial) xenial; urgency=high

  * manually fix changelogs
  * Contributors: ipa-fxm

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 07 Dec 2016 23:00:00 -0000

ros-kinetic-libphidgets (0.6.9-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-kinetic-libphidgets (0.6.8-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-kinetic-libphidgets (0.6.7-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 19 Oct 2016 22:00:00 -0000

ros-kinetic-libphidgets (0.6.6-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 12 Oct 2016 22:00:00 -0000

ros-kinetic-libphidgets (0.6.5-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-libphidgets (0.6.4-1xenial) xenial; urgency=high

  * Update header to 2015 version
  * Fix checksum for phidgets download
  * Remove old checksum
  * Upgrade to libphidget_2.1.8.20120716
  * Contributors: Alan Meekins

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-libphidgets (0.6.3-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-kinetic-libphidgets (0.6.2-1xenial) xenial; urgency=high

  * catkin_linting and make all build_depends depends only
  * revert trailing whitespace in autogenerated headers
  * fix dependencies and find_package calls
  * remove mainpage.dox
  * fix trailing whitespace
  * don't use CATKIN_GLOBAL_* in CMakeLists
  * Install Tag and catkin_package adaptations
  * migrate to package format v2
  * Contributors: ipa-mig

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-kinetic-libphidgets (0.6.1-1xenial) xenial; urgency=high

  * update libphidgets URL
    This fixes #45 <https://github.com/ipa320/cob_extern/issues/45>.
  * Contributors: Martin Günther

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 27 May 2015 22:00:00 -0000

ros-kinetic-libphidgets (0.6.0-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 15 Sep 2014 22:00:00 -0000

ros-kinetic-libphidgets (0.5.3-1xenial) xenial; urgency=high

  * Merge pull request #39 <https://github.com/ipa320/cob_extern/issues/39> from ipa-fmw/hydro_dev
    change maintainer
  * Update package.xml
  * removed unused makefile
  * added checksum for new tarball
  * updated libphidget version
  * Contributors: Florian Weisshardt, Nadia Hammoudeh García, ipa-bnm

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-kinetic-libphidgets (0.5.2-1xenial) xenial; urgency=high

  * Add missing rospack depends
  * Add missing find_package calls
  * Contributors: Scott K Logan

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 19 Mar 2014 23:00:00 -0000

ros-kinetic-libphidgets (0.5.1-1xenial) xenial; urgency=high

  * add changelogs
  * gone back in phidget version and fixed hydro build
  * merge
  * add dep to libusb
  * Updated version of libphidgets to 2.1.8.20130618.
  * version bump
  * missing builddep
  * added missing builddep
  * updated md5sum
  * add another lib version
  * fixed order of dependency
  * Added another include and some more gefrickel
  * gefrickel ported to cmake
  * updated phidgetversion
  * cob_extern is now cob_gefrickel :) did some cmake foo to be compatible to catkin
  * Catkinized version of stack.
    Needs checking of build flags in cob_drivers.
    Also includes updating of libphidgets to 2.1.8 for newer boards.
  * updated to new version, have to upload to wg server
  * add CMakeLists.txt

